{
  "entity.mother_silverfish.mother_silverfish": "Матка чешуйницы",
  "entity.mother_silverfish.poison_silverfish": "Ядовитая чешуйница",
  "entity.mother_silverfish.leech_silverfish": "Пиявочная чешуйница",
  "entity.mother_silverfish.thief_silverfish": "Вороватая чешуйница",
  "entity.mother_silverfish.special_falling_block": "Падающий блок"
}